Qlik Community

New to Qlik Sense

Discussion board where members can get started with Qlik Sense.

vanderson009
Contributor

Qlik Sense

Hi guys,

I am trying to install Qlik Sense on my machine.

I have windows 7 with service pack 1

but it gives me error as "The specified program requires a newer version of Windows"

-- Thanks and Regards,

Villyee Anderson

2 Replies
venkatasreekant
Valued Contributor

Re: Qlik Sense

Hi,

The error your getting because your Windows  is x32 bit..

Windows OS needs to be Windows 7 or higher and x64 bits and not Windows Server version.

Community Manager
Community Manager

Re: Qlik Sense

Could the below thread perhaps solve your problem?

Is Qlik Sense Desktop compatible with Windows 7?

Best regards

-Matt

I accept cookies.
Community Browser